body{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	padding:0;
	margin:0;
	color:#aaa
}

a{
	text-decoration:none;
	color:#aaa;
}

h1{
	font-weight:normal;
	letter-spacing:0.5px;
	font-size:30px;	
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


.container{
	width:900px;
	margin:0 auto;
	position:relative;
}

.header{
	height:100px;
	position:relative;
	border-bottom:1px solid #ccc;
	margin-bottom:20px;
}

.nav{
	position:absolute;
	right:0;
	bottom:7px;
	text-align:right;
	letter-spacing:0.5px
}

.nav a{
	margin-left:15px;	
}

.navFloat{
	float:right;
	text-align:right;
	letter-spacing:0.2px;
	margin-left:30px;
	border-right:1px solid #ccc;
	height:85px;
	padding-right:10px;
	padding-top:5px;
	font-size:11px;
}

.navFloat a{
	display:block;
	margin-bottom:2px;
}

#portfolio a.portfolio,
#packages a.packages,
#about a.about,
#contact a.contact,
#gallery a.current,
#giftCertificates a.giftCertificates{
	color:#68068D;	
}

.logo{
	position:absolute;
	top:15px	
}

.shadow{
	padding-bottom:22px;
	background-image:url(../images/small_shadow.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
}

.shadowXSmall{
	padding-bottom:22px;
	background-image:url(../images/xsmall_shadow.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
}


#gallery{
	position:relative;	
}

#imageWrapper{
	height:525px;
	overflow:hidden;
	width:800px;
	text-align:center;
	position:relative;
}

#thumbs{
	position:absolute;
	right:0;
	top:0;	
}


#thumbs ul {
	list-style:none;
	padding:0;
	margin:0;
	float:left;
	margin-left:12px	
}

#thumbs li{
	margin:0;
	padding:0;
	margin-bottom:8px;	
}


.headShot{
	position:absolute;;
	top:160px;
	right:30px
}

.miniSession{
	height:211px;
	background-image:url(../images/mini_session_no_image.jpg);
	background-repeat:no-repeat;
	background-position:center;
	position:relative;
}

.miniSession ul,.fullSession ul{
	position:absolute;
	top:55px;
	left:360px;
	width:300px;
	font-size:16px;
	margin:0;
	padding:0;
	line-height:140%;
	color:#666;
}

.fullSession{
	height:218px;
	background-image:url(../images/full_session_no_image.jpg);
	background-repeat:no-repeat;
	background-position:center;
	position:relative;
}

.packageNotes{
	margin-left:50px;
	width:400px;
	font-size:12px;
	margin-bottom:20px;
	line-height:140%;
	color:#777;
}

.footnote{
	margin-left:50px;
	font-size:10px;
	margin-bottom:20px;
	color:#777;
	font-weight:bold;
}

.footer{
	position:relative;
	border-top:1px solid #ccc;
	font-size:11px;	
	padding-top:5px;
	letter-spacing:0.5px;
	margin-bottom:25px;
}

.socialMedia{
	position:absolute;
	text-align:right;
	right:0;
	top:3px;	
}

.form{
	position:absolute;
	top:150px;
	right:20px;
}

.form dl{
	width:400px;
}

.form dt{
	float:left;
	width:115px;
	text-align:right;
	padding-right:5px;

}

.form dd{
	width:250px;
	margin-left:130px;
	margin-bottom:20px;
}

.form dd input,.form dd textarea{
	width:100%;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
}

.designBy{
	font-size:11px;
	color:#aaa;
	position:absolute;
	right:70px;
	top:7px;
	text-align:right;
}

.designBy a, .footer a{	color:#aaa}

.designBy a:hover, .footer a:hover{	color:#900;	}

.button{
	background: url("../images/button_r.jpg") no-repeat scroll right top transparent;
    color: #FFFFFF;
    display: block;
    float: left;
    font: 12px Verdana, Geneva, sans-serif;;
    height: 38px;
    margin-right: 6px;
    padding-right: 25px;
    text-decoration: none;	
}

.button span{
	background: url("../images/button_l.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    line-height: 18px;
    padding: 5px 0 10px 25px;
}

.roundCorner10{
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;	
}

.roundCorner15{
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;	
}

.subscribeForm{
	width:900px;
	background-color:#eee;
	padding:10px 0;
	margin-bottom:30px;
	display:none;
}

.subscribeForm input{
	margin-left:10px;
	font-size:14px;
	padding:2px;
	width:380px;
}

.subscribeForm img{
	float:right;
	margin-right:15px	
}

#subscribeMessage{
	font-size:14px;
	color:#68068D;
	padding:5px 0 25px 0;
}